--- title: "createCloudMongoDbInstance" slug: "database-vmongodb-createcloudmongodbinstance" tags: ["Cloud DB for MongoDB"] updated: 2026-09-17T10:05:51Z published: 2026-09-17T10:05:51Z canonical: "api.ncloud-docs.com/database-vmongodb-createcloudmongodbinstance" --- > ## Documentation Index > Fetch the complete documentation index at: https://api.ncloud-docs.com/llms.txt > Use this file to discover all available pages before exploring further. # createCloudMongoDbInstance Available in VPC Create a Cloud DB for MongoDB instance. ## Request This section describes the request format. The method and URI are as follows: | Method | URI | | --- | --- | | GET \| POST | /vmongodb/v2/createCloudMongoDbInstance | Note This guide is based on the GET method. POST method call tests can be performed through Swagger in the API Gateway service of the NAVER Cloud Platform console. ### Request headers For information about the headers common to all Cloud DB for MongoDB (VPC) APIs, see [Cloud DB for MongoDB (VPC) request headers](/docs/en/database-vmongodb#%EC%9A%94%EC%B2%AD%ED%97%A4%EB%8D%94). ### Request query parameters You can use the following query parameters with your request: | Field | Type | Required | Description | | --- | --- | --- | --- | | `regionCode` | String | Optional | Region code of the Cloud DB for MongoDB instance to create - See [getRegionList](/docs/en/compute-vserver-server-common-getregionlist). - First Region of the `getRegionList` query result (default). | | `vpcNo` | String | Required | Number of VPC to create the Cloud DB for MongoDB instance in - See [getCloudMongoDbTargetVpcList](/docs/en/database-vmongodb-getcloudmongodbtargetvpclist). | | `cloudMongoDbImageProductCode` | String | Optional | Cloud DB for MongoDB image product code - See [getCloudMongoDbImageProductList](/docs/en/database-vmongodb-getcloudmongodbimageproductlist). - Automatically generated by NAVER Cloud Platform (default) | | `memberProductCode` | String | Optional | Cloud DB for MongoDB member server product code - Check by setting `infraResourceDetailType` to `MNGOD` when calling [getCloudMongoDbProductList](/docs/en/database-vmongodb-getcloudmongodbproductlist). - Minimum specification (default) - Minimum specification is based on 1. memory and 2. CPU. | | `arbiterProductCode` | String | Optional | Cloud DB for MongoDB arbiter server product code - Check by setting `infraResourceDetailType` to `ARBIT` when calling [getCloudMongoDbProductList](/docs/en/database-vmongodb-getcloudmongodbproductlist). - Minimum specification (default) - Minimum specification is based on 1. memory and 2. CPU. | | `mongosProductCode` | String | Optional | Cloud DB for MongoDB mongos server product code - Check by setting `infraResourceDetailType` to `MNGOD` when calling [getCloudMongoDbProductList](/docs/en/database-vmongodb-getcloudmongodbproductlist). - Minimum specification (default) - Minimum specification is based on 1. memory and 2. CPU. | | `configProductCode` | String | Optional | Cloud DB for MongoDB config server product code - Check by setting `infraResourceDetailType` to `CFGSV` when calling [getCloudMongoDbProductList](/docs/en/database-vmongodb-getcloudmongodbproductlist). - Minimum specification (default) - Minimum specification is based on 1. memory and 2. CPU. | | `shardCount` | Integer | Optional | Number of Cloud DB for MongoDB shards - Configurable if sharding is enabled, initial configuration limited to two or three - Can be entered only if `clusterTypeCode` is `SHARDED_CLUSTER`. - 2-3 (default: 2). | | `memberServerCount` | Integer | Optional | Number of Cloud DB for MongoDB member servers - You can select the number of member servers per replica set (for each shard in case of sharding). - You can select between 3 to 7, including arbiter servers. - 2-7 (default: 3) | | `arbiterServerCount` | Integer | Optional | Number of Cloud DB for MongoDB arbiter servers - You can select the number of arbiter servers per replica set (for each shard in case of sharding). - You can only select a maximum of one arbiter server. - Arbiter servers are provided with the minimum configurable specifications. - 0-1 (default: 0) | | `mongosServerCount` | Integer | Optional | Number of Cloud DB for MongoDB mongos servers - When using sharding, you can select the number of mongos servers. - 2-5 (default: 2) | | `configServerCount` | Integer | Optional | Number of Cloud DB for MongoDB config servers - When using sharding, you can select the number of config servers. - 3 (default) | | `cloudMongoDbUserName` | String | Required | DB user account ID - Enter 4-16 characters, including English letters, numbers, and special character "_". - The string must begin with an English letter. | | `cloudMongoDbUserPassword` | String | Required | DB user account password - Enter between 8 and 20 characters containing at least one English letter, number, and special character. - Special characters ` & + \ " ' / and spaces can't be used. | | `backupFileRetentionPeriod` | Integer | Optional | Backup file retention period (days) - 1-30 (default: 1) - Backup is performed every day, and the backup file is stored in a separate backup storage. - Fees are charged for the space you use. | | `backupTime` | String | Optional | Set backup time (HH:MM). - Enter in 15 minute increments. - 02:00 (default) - e.g., 01:15 | | `dataStorageTypeCode` | String | Optional | Data storage type code - Unable to change data storage type after Cloud DB for MongoDB instance creation - Default value changes depending on generationCode of `cloudMongoDbImageProductCode`. - For G2: `SSD` (default) \| `HDD` - For G3: `CB2` (default) | | `memberPort` | Integer | Optional | TCP port number for the Cloud DB for MongoDB member server access - 10000-65535 (default: 17017) - "27017," which is the default port number, is not recommended for use due to its security vulnerabilities. | | `mongosPort` | Integer | Optional | TCP port number for the Cloud DB for MongoDB mongos server access - 10000-65535 (default: 17017) - "27017," which is the default port number, is not recommended for use due to its security vulnerabilities. | | `configPort` | Integer | Optional | TCP port number for the Cloud DB for MongoDB config server access - 10000-65535 (default: 17017) - "27017," which is the default port number, is not recommended for use due to its security vulnerabilities. | | `cloudMongoDbServiceName` | String | Required | Name of the Cloud DB for MongoDB service to create - 3 to 15 characters, including lowercase English letters, numbers, and special character "-" | | `cloudMongoDbServerNamePrefix` | String | Required | Prefix for the Cloud DB for MongoDB server name to create - Enter 3-15 characters, including lowercase English letters, numbers, and special character "-". - The string must begin with an English letter and end with an English letter or number. - It is created by adding random text to avoid duplicated host names. - e.g., If the prefix is test: `mg-test-a000-123a` | | `subnetNo` | String | Required | Subnet number of the default network interface to be used in the Cloud DB for MongoDB instance - See [getCloudMongoDbTargetSubnetList](/docs/en/database-vmongodb-getcloudmongodbtargetsubnetlist). - Subscription to public domains can only be done in a DB server created in public subnet. - Subnet migrations are not available after creating the Cloud DB for MongoDB instance. | | `compressCode` | String | Optional | Data compression algorithm code of the Cloud DB for MongoDB instance to create - `SNPP` (default) \| `ZLIB` \| `ZSTD` \| `NONE` - `SNPP`: snappy - `ZLIB`: zlib - `ZSTD`: zstd - `NONE`: none - Using the default is recommended. | | `clusterTypeCode` | String | Required | Cluster type code of the Cloud DB for MongoDB instance to create - `STAND_ALONE` \| `SINGLE_REPLICA_SET` \| `SHARDED_CLUSTER` | | `engineVersionCode` | String | Optional | Engine version code - See [getCloudMongoDbImageProductList](/docs/en/database-vmongodb-getcloudmongodbimageproductlist). - If not entered, it is created with the latest version currently available. | | `responseFormatType` | String | Optional | Format of the response result - `xml` (default) \| `json` | ### Request example The request example is as follows: ``` curl --location --request GET 'https://ncloud.apigw.ntruss.com/vmongodb/v2/createCloudMongoDbInstance ?regionCode=KR &vpcNo=59*** &cloudMongoDbUserName=user000 &cloudMongoDbUserPassword=******** &cloudMongoDbServiceName=mongo001 &cloudMongoDbServerNamePrefix=mongo &subnetNo=140*** &clusterTypeCode=SHARDED_CLUSTER &responseFormatType=json' \ --header 'x-ncp-apigw-timestamp: {Timestamp}' \ --header 'x-ncp-iam-access-key: {Access Key}' \ --header 'x-ncp-apigw-signature-v2: {API Gateway Signature}' ``` ## Response This section describes the response format. ### Response body See [CloudMongoDbInstanceList](/docs/en/common-vapidatatype-cloudmongodbinstancelist) for the response body. ### Response status codes For information about the HTTP status codes common to all Cloud DB for MongoDB (VPC) APIs, see [Cloud DB for MongoDB (VPC) response status codes](/docs/en/database-vmongodb#%EC%9D%91%EB%8B%B5%EC%83%81%ED%83%9C%EC%BD%94%EB%93%9C). ### Response example The response example is as follows: - If `responseFormatType=json` ``` { "createCloudMongoDbInstanceResponse": { "totalRows": 1, "cloudMongoDbInstanceList": [ { "cloudMongoDbInstanceNo": "2528****", "cloudMongoDbServiceName": "mongo001", "cloudMongoDbInstanceStatusName": "creating", "cloudMongoDbInstanceStatus": { "code": "INIT", "codeName": "CLOUD DATABASE(VPC) Init State" }, "cloudMongoDbInstanceOperation": { "code": "CREAT", "codeName": "CLOUD DATABASE(VPC) Creat OP" }, "generationCode": "G2", "clusterType": { "code": "SHARDED_CLUSTER", "codeName": "Sharding" }, "engineVersion": "MongoDB 5.0.25 Community Edition", "licence": { "code": "OEM", "codeName": "Original Equipment Manufacturer" }, "backupFileRetentionPeriod": 1, "backupTime": "02:00", "cloudMongoDbImageProductCode": "SW.VMGDB.LNX64.CNTOS.0708.MNGDB.5025.CE.B050", "accessControlGroupNoList": [], "shardCount": 2, "compress": { "code": "SNPP", "codeName": "Snappy" }, "memberPort": 17017, "arbiterPort": 17017, "mongosPort": 17017, "configPort": 17017, "createDate": "2024-07-04T14:55:47+0900", "cloudMongoDbServerInstanceList": [ { "cloudMongoDbServerName": "mg-mongo-c-58m2", "clusterRole": { "code": "CONFIG_SERVER", "codeName": "Config Server Cluster Role - Cloud DB for MongoDB" }, "cloudMongoDbServerInstanceStatusName": "creating", "cloudMongoDbServerInstanceStatus": { "code": "PEND", "codeName": "CLOUD DATABASE(VPC) Server Pending State" }, "cloudMongoDbServerInstanceOperation": { "code": "CREAT", "codeName": "CLOUD DATABASE(VPC) Server Create OP" }, "cloudMongoDbServerRole": { "code": "C", "codeName": "Config Server" }, "regionCode": "KR", "vpcNo": "59***", "subnetNo": "140***", "createDate": "2024-07-04T14:55:47+0900", "zoneCode": "KR-1", "memorySize": 4294967296, "cpuCount": 2, "dataStorageSize": 10737418240, "cloudMongoDbProductCode": "SVR.VMGDB.CFGSV.HICPU.C002.M004.NET.SSD.B050.G002", "replicaSetName": "csmongo001", "dataStorageType": { "code": "SSD", "codeName": "SSD" } }, { "cloudMongoDbServerName": "mg-mongo-c-58m3", "clusterRole": { "code": "CONFIG_SERVER", "codeName": "Config Server Cluster Role - Cloud DB for MongoDB" }, "cloudMongoDbServerInstanceStatusName": "creating", "cloudMongoDbServerInstanceStatus": { "code": "PEND", "codeName": "CLOUD DATABASE(VPC) Server Pending State" }, "cloudMongoDbServerInstanceOperation": { "code": "CREAT", "codeName": "CLOUD DATABASE(VPC) Server Create OP" }, "cloudMongoDbServerRole": { "code": "C", "codeName": "Config Server" }, "regionCode": "KR", "vpcNo": "59***", "subnetNo": "140***", "createDate": "2024-07-04T14:55:47+0900", "zoneCode": "KR-1", "memorySize": 4294967296, "cpuCount": 2, "dataStorageSize": 10737418240, "cloudMongoDbProductCode": "SVR.VMGDB.CFGSV.HICPU.C002.M004.NET.SSD.B050.G002", "replicaSetName": "csmongo001", "dataStorageType": { "code": "SSD", "codeName": "SSD" } }, { "cloudMongoDbServerName": "mg-mongo-c-58m4", "clusterRole": { "code": "CONFIG_SERVER", "codeName": "Config Server Cluster Role - Cloud DB for MongoDB" }, "cloudMongoDbServerInstanceStatusName": "creating", "cloudMongoDbServerInstanceStatus": { "code": "PEND", "codeName": "CLOUD DATABASE(VPC) Server Pending State" }, "cloudMongoDbServerInstanceOperation": { "code": "CREAT", "codeName": "CLOUD DATABASE(VPC) Server Create OP" }, "cloudMongoDbServerRole": { "code": "C", "codeName": "Config Server" }, "regionCode": "KR", "vpcNo": "59***", "subnetNo": "140***", "createDate": "2024-07-04T14:55:47+0900", "zoneCode": "KR-1", "memorySize": 4294967296, "cpuCount": 2, "dataStorageSize": 10737418240, "cloudMongoDbProductCode": "SVR.VMGDB.CFGSV.HICPU.C002.M004.NET.SSD.B050.G002", "replicaSetName": "csmongo001", "dataStorageType": { "code": "SSD", "codeName": "SSD" } }, { "cloudMongoDbServerName": "mg-mongo-mb001-58lu", "clusterRole": { "code": "SHARD", "codeName": "Shard Cluster Role - Cloud DB for MongoDB" }, "cloudMongoDbServerInstanceStatusName": "creating", "cloudMongoDbServerInstanceStatus": { "code": "PEND", "codeName": "CLOUD DATABASE(VPC) Server Pending State" }, "cloudMongoDbServerInstanceOperation": { "code": "CREAT", "codeName": "CLOUD DATABASE(VPC) Server Create OP" }, "cloudMongoDbServerRole": { "code": "MB", "codeName": "Member" }, "regionCode": "KR", "vpcNo": "59***", "subnetNo": "140***", "createDate": "2024-07-04T14:55:47+0900", "zoneCode": "KR-1", "memorySize": 4294967296, "cpuCount": 2, "dataStorageSize": 10737418240, "cloudMongoDbProductCode": "SVR.VMGDB.MNGOD.HICPU.C002.M004.NET.SSD.B050.G002", "replicaSetName": "mongo001001", "dataStorageType": { "code": "SSD", "codeName": "SSD" } }, { "cloudMongoDbServerName": "mg-mongo-mb001-58lv", "clusterRole": { "code": "SHARD", "codeName": "Shard Cluster Role - Cloud DB for MongoDB" }, "cloudMongoDbServerInstanceStatusName": "creating", "cloudMongoDbServerInstanceStatus": { "code": "PEND", "codeName": "CLOUD DATABASE(VPC) Server Pending State" }, "cloudMongoDbServerInstanceOperation": { "code": "CREAT", "codeName": "CLOUD DATABASE(VPC) Server Create OP" }, "cloudMongoDbServerRole": { "code": "MB", "codeName": "Member" }, "regionCode": "KR", "vpcNo": "59***", "subnetNo": "140***", "createDate": "2024-07-04T14:55:47+0900", "zoneCode": "KR-1", "memorySize": 4294967296, "cpuCount": 2, "dataStorageSize": 10737418240, "cloudMongoDbProductCode": "SVR.VMGDB.MNGOD.HICPU.C002.M004.NET.SSD.B050.G002", "replicaSetName": "mongo001001", "dataStorageType": { "code": "SSD", "codeName": "SSD" } }, { "cloudMongoDbServerName": "mg-mongo-mb001-58lw", "clusterRole": { "code": "SHARD", "codeName": "Shard Cluster Role - Cloud DB for MongoDB" }, "cloudMongoDbServerInstanceStatusName": "creating", "cloudMongoDbServerInstanceStatus": { "code": "PEND", "codeName": "CLOUD DATABASE(VPC) Server Pending State" }, "cloudMongoDbServerInstanceOperation": { "code": "CREAT", "codeName": "CLOUD DATABASE(VPC) Server Create OP" }, "cloudMongoDbServerRole": { "code": "MB", "codeName": "Member" }, "regionCode": "KR", "vpcNo": "59***", "subnetNo": "140***", "createDate": "2024-07-04T14:55:47+0900", "zoneCode": "KR-1", "memorySize": 4294967296, "cpuCount": 2, "dataStorageSize": 10737418240, "cloudMongoDbProductCode": "SVR.VMGDB.MNGOD.HICPU.C002.M004.NET.SSD.B050.G002", "replicaSetName": "mongo001001", "dataStorageType": { "code": "SSD", "codeName": "SSD" } }, { "cloudMongoDbServerName": "mg-mongo-mb002-58lx", "clusterRole": { "code": "SHARD", "codeName": "Shard Cluster Role - Cloud DB for MongoDB" }, "cloudMongoDbServerInstanceStatusName": "creating", "cloudMongoDbServerInstanceStatus": { "code": "PEND", "codeName": "CLOUD DATABASE(VPC) Server Pending State" }, "cloudMongoDbServerInstanceOperation": { "code": "CREAT", "codeName": "CLOUD DATABASE(VPC) Server Create OP" }, "cloudMongoDbServerRole": { "code": "MB", "codeName": "Member" }, "regionCode": "KR", "vpcNo": "59***", "subnetNo": "140***", "createDate": "2024-07-04T14:55:47+0900", "zoneCode": "KR-1", "memorySize": 4294967296, "cpuCount": 2, "dataStorageSize": 10737418240, "cloudMongoDbProductCode": "SVR.VMGDB.MNGOD.HICPU.C002.M004.NET.SSD.B050.G002", "replicaSetName": "mongo001002", "dataStorageType": { "code": "SSD", "codeName": "SSD" } }, { "cloudMongoDbServerName": "mg-mongo-mb002-58ly", "clusterRole": { "code": "SHARD", "codeName": "Shard Cluster Role - Cloud DB for MongoDB" }, "cloudMongoDbServerInstanceStatusName": "creating", "cloudMongoDbServerInstanceStatus": { "code": "PEND", "codeName": "CLOUD DATABASE(VPC) Server Pending State" }, "cloudMongoDbServerInstanceOperation": { "code": "CREAT", "codeName": "CLOUD DATABASE(VPC) Server Create OP" }, "cloudMongoDbServerRole": { "code": "MB", "codeName": "Member" }, "regionCode": "KR", "vpcNo": "59***", "subnetNo": "140***", "createDate": "2024-07-04T14:55:47+0900", "zoneCode": "KR-1", "memorySize": 4294967296, "cpuCount": 2, "dataStorageSize": 10737418240, "cloudMongoDbProductCode": "SVR.VMGDB.MNGOD.HICPU.C002.M004.NET.SSD.B050.G002", "replicaSetName": "mongo001002", "dataStorageType": { "code": "SSD", "codeName": "SSD" } }, { "cloudMongoDbServerName": "mg-mongo-mb002-58lz", "clusterRole": { "code": "SHARD", "codeName": "Shard Cluster Role - Cloud DB for MongoDB" }, "cloudMongoDbServerInstanceStatusName": "creating", "cloudMongoDbServerInstanceStatus": { "code": "PEND", "codeName": "CLOUD DATABASE(VPC) Server Pending State" }, "cloudMongoDbServerInstanceOperation": { "code": "CREAT", "codeName": "CLOUD DATABASE(VPC) Server Create OP" }, "cloudMongoDbServerRole": { "code": "MB", "codeName": "Member" }, "regionCode": "KR", "vpcNo": "59***", "subnetNo": "140***", "createDate": "2024-07-04T14:55:47+0900", "zoneCode": "KR-1", "memorySize": 4294967296, "cpuCount": 2, "dataStorageSize": 10737418240, "cloudMongoDbProductCode": "SVR.VMGDB.MNGOD.HICPU.C002.M004.NET.SSD.B050.G002", "replicaSetName": "mongo001002", "dataStorageType": { "code": "SSD", "codeName": "SSD" } }, { "cloudMongoDbServerName": "mg-mongo-rt-58m0", "clusterRole": { "code": "MONGOS", "codeName": "Mongos Cluster Role - Cloud DB for MongoDB" }, "cloudMongoDbServerInstanceStatusName": "creating", "cloudMongoDbServerInstanceStatus": { "code": "PEND", "codeName": "CLOUD DATABASE(VPC) Server Pending State" }, "cloudMongoDbServerInstanceOperation": { "code": "CREAT", "codeName": "CLOUD DATABASE(VPC) Server Create OP" }, "cloudMongoDbServerRole": { "code": "RT", "codeName": "Mongos" }, "regionCode": "KR", "vpcNo": "59***", "subnetNo": "140***", "createDate": "2024-07-04T14:55:47+0900", "zoneCode": "KR-1", "memorySize": 4294967296, "cpuCount": 2, "dataStorageSize": 10737418240, "cloudMongoDbProductCode": "SVR.VMGDB.MNGOS.HICPU.C002.M004.NET.SSD.B050.G002", "dataStorageType": { "code": "SSD", "codeName": "SSD" } }, { "cloudMongoDbServerName": "mg-mongo-rt-58m1", "clusterRole": { "code": "MONGOS", "codeName": "Mongos Cluster Role - Cloud DB for MongoDB" }, "cloudMongoDbServerInstanceStatusName": "creating", "cloudMongoDbServerInstanceStatus": { "code": "PEND", "codeName": "CLOUD DATABASE(VPC) Server Pending State" }, "cloudMongoDbServerInstanceOperation": { "code": "CREAT", "codeName": "CLOUD DATABASE(VPC) Server Create OP" }, "cloudMongoDbServerRole": { "code": "RT", "codeName": "Mongos" }, "regionCode": "KR", "vpcNo": "59***", "subnetNo": "140***", "createDate": "2024-07-04T14:55:47+0900", "zoneCode": "KR-1", "memorySize": 4294967296, "cpuCount": 2, "dataStorageSize": 10737418240, "cloudMongoDbProductCode": "SVR.VMGDB.MNGOS.HICPU.C002.M004.NET.SSD.B050.G002", "dataStorageType": { "code": "SSD", "codeName": "SSD" } } ] } ], "requestId": "fd6f20d9-****-****-****-7811338cab2a", "returnCode": "0", "returnMessage": "success" } } ``` - If `responseFormatType=xml` (default) ``` fd6f20d9-****-****-****-7811338cab2a 0 success 1 2528**** mongo001 creating INIT CLOUD DATABASE(VPC) Init State CREAT CLOUD DATABASE(VPC) Creat OP G2 SHARDED_CLUSTER Sharding MongoDB 5.0.25 Community Edition OEM Original Equipment Manufacturer 1 02:00 SW.VMGDB.LNX64.CNTOS.0708.MNGDB.5025.CE.B050 2 SNPP Snappy 17017 17017 17017 2024-07-04T14:29:09+0900 mg-mongo-c-58lh CONFIG_SERVER Config Server Cluster Role - Cloud DB for MongoDB creating PEND CLOUD DATABASE(VPC) Server Pending State CREAT CLOUD DATABASE(VPC) Server Create OP C Config Server KR 59*** 140*** 2024-07-04T14:29:09+0900 KR-1 4294967296 2 10737418240 SVR.VMGDB.CFGSV.HICPU.C002.M004.NET.SSD.B050.G002 csmongo001 SSD SSD mg-mongo-c-58li CONFIG_SERVER Config Server Cluster Role - Cloud DB for MongoDB creating PEND CLOUD DATABASE(VPC) Server Pending State CREAT CLOUD DATABASE(VPC) Server Create OP C Config Server KR 59*** 140*** 2024-07-04T14:29:09+0900 KR-1 4294967296 2 10737418240 SVR.VMGDB.CFGSV.HICPU.C002.M004.NET.SSD.B050.G002 csmongo001 SSD SSD mg-mongo-c-58lj CONFIG_SERVER Config Server Cluster Role - Cloud DB for MongoDB creating PEND CLOUD DATABASE(VPC) Server Pending State CREAT CLOUD DATABASE(VPC) Server Create OP C Config Server KR 59*** 140*** 2024-07-04T14:29:09+0900 KR-1 4294967296 2 10737418240 SVR.VMGDB.CFGSV.HICPU.C002.M004.NET.SSD.B050.G002 csmongo001 SSD SSD mg-mongo-mb001-58l9 SHARD Shard Cluster Role - Cloud DB for MongoDB creating PEND CLOUD DATABASE(VPC) Server Pending State CREAT CLOUD DATABASE(VPC) Server Create OP MB Member KR 59*** 140*** 2024-07-04T14:29:09+0900 KR-1 4294967296 2 10737418240 SVR.VMGDB.MNGOD.HICPU.C002.M004.NET.SSD.B050.G002 mongo001001 SSD SSD mg-mongo-mb001-58la SHARD Shard Cluster Role - Cloud DB for MongoDB creating PEND CLOUD DATABASE(VPC) Server Pending State CREAT CLOUD DATABASE(VPC) Server Create OP MB Member KR 59*** 140*** 2024-07-04T14:29:09+0900 KR-1 4294967296 2 10737418240 SVR.VMGDB.MNGOD.HICPU.C002.M004.NET.SSD.B050.G002 mongo001001 SSD SSD mg-mongo-mb001-58lb SHARD Shard Cluster Role - Cloud DB for MongoDB creating PEND CLOUD DATABASE(VPC) Server Pending State CREAT CLOUD DATABASE(VPC) Server Create OP MB Member KR 59*** 140*** 2024-07-04T14:29:09+0900 KR-1 4294967296 2 10737418240 SVR.VMGDB.MNGOD.HICPU.C002.M004.NET.SSD.B050.G002 mongo001001 SSD SSD mg-mongo-mb002-58lc SHARD Shard Cluster Role - Cloud DB for MongoDB creating PEND CLOUD DATABASE(VPC) Server Pending State CREAT CLOUD DATABASE(VPC) Server Create OP MB Member KR 59*** 140*** 2024-07-04T14:29:09+0900 KR-1 4294967296 2 10737418240 SVR.VMGDB.MNGOD.HICPU.C002.M004.NET.SSD.B050.G002 mongo001002 SSD SSD mg-mongo-mb002-58ld SHARD Shard Cluster Role - Cloud DB for MongoDB creating PEND CLOUD DATABASE(VPC) Server Pending State CREAT CLOUD DATABASE(VPC) Server Create OP MB Member KR 59*** 140*** 2024-07-04T14:29:09+0900 KR-1 4294967296 2 10737418240 SVR.VMGDB.MNGOD.HICPU.C002.M004.NET.SSD.B050.G002 mongo001002 SSD SSD mg-mongo-mb002-58le SHARD Shard Cluster Role - Cloud DB for MongoDB creating PEND CLOUD DATABASE(VPC) Server Pending State CREAT CLOUD DATABASE(VPC) Server Create OP MB Member KR 59*** 140*** 2024-07-04T14:29:09+0900 KR-1 4294967296 2 10737418240 SVR.VMGDB.MNGOD.HICPU.C002.M004.NET.SSD.B050.G002 mongo001002 SSD SSD mg-mongo-rt-58lf MONGOS Mongos Cluster Role - Cloud DB for MongoDB creating PEND CLOUD DATABASE(VPC) Server Pending State CREAT CLOUD DATABASE(VPC) Server Create OP RT Mongos KR 59*** 140*** 2024-07-04T14:29:09+0900 KR-1 4294967296 2 10737418240 SVR.VMGDB.MNGOS.HICPU.C002.M004.NET.SSD.B050.G002 SSD SSD mg-mongo-rt-58lg MONGOS Mongos Cluster Role - Cloud DB for MongoDB creating PEND CLOUD DATABASE(VPC) Server Pending State CREAT CLOUD DATABASE(VPC) Server Create OP RT Mongos KR 59*** 140*** 2024-07-04T14:29:09+0900 KR-1 4294967296 2 10737418240 SVR.VMGDB.MNGOS.HICPU.C002.M004.NET.SSD.B050.G002 SSD SSD ```